@charset "utf-8";

.mainscene {
    width: 380px; height: 500px;
}

.splashContainer{
    -webkit-transform: scale(.8);
    -moz-transform: scale(.8);
    -ms-transform: scale(.8);
    -o-transform: scale(.8);
    transform: scale(.8);
}

#topWindow {
    position: relative;
    margin: 15px auto;
    margin-top: 20px;
}

#botWindow {
    position: relative;
    top: -20px;
}

#filterContainer {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 108px; height: 96px;
}

#unFilLight {
    position: absolute;
    left: 0px; top: 10px;
    width: 40px; height: 76px;
}

#lightCan {
    position: absolute;
    left: 45px; top: 10px;
}

#innerFilCan {
    position: absolute;
    left: 40px; top: 10px;
}

.housingImg {
    position: absolute;
    left: 24px; top: 0px;
    width: 53px; height: 96px;
}

#specCan {
    position: relative;
}

#objective {
    position: absolute;
    width: 200px; height: 200px;
    left: 0px; top: 0px;
}

.controlBackContainer {
    position: relative;
    bottom: auto;
    top: -25px;
}

.sldrTitleMod {
    width: 42px;
    display: inline-block;
}

.ctrlBack {
    position: relative;
    display: inline-block;
    margin: 12px 3px;
}

.slider {
    position: relative;
    display: inline-block;
    width: 100px;
}


#specContainer {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

#spectrumImg {
    position: relative;
    display: inline-block;
    width: 270px; height: 201px;
    border:black solid 1px;
    border-left:black solid 2px;
    border-bottom:black solid 2px;
    box-shadow: 3px 3px 5px #888888;
}

#specCan {
    position: absolute;
    left: 2px; top: 1px;
}

#leftNumbers {
    position: absolute;
    left: -24px; top: -5px;
    height: 237px;
    display: table;
    table-layout: table-row;
}

#leftNumbers > div {
    text-align: right;
    display: table-row;
}

#botNumbers {
    position: absolute;
    left: -32px; top: 204px;
    width: 342px;
    text-align: left;
}

#botNumbers > div {
    display: inline-block;
    margin: 0 22px;
}

.firstLabel {
    margin-right: 0px;
}

.lastLabel {
    margin-left: 0px;
}

#leftLabel {
    position: absolute;
    left: -105px; top: 100px;
    -webkit-transform: rotate(-90deg);
    -webkit-transform-origin: 50%  54%;
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

#botLabel {
    position: absolute;
    left: 60px; top: 225px;
}

.inlineLabel {
    display: inline-block;
}

#uLabel {
    position: absolute;
    left: 40px; top: 5px;
}

#cLabel {
    position: absolute;
    left: 10px; top: 26px;
}

#fLabel {
    position: absolute;
    left: 260px; top: 44px;
}
